
@font-face {
                          font-family: "Calibre-Medium";
                          src: url('../fonts/Calibre-Medium.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Regular";
                          src: url('../fonts/Calibre-Regular.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "EksellDisplay-Large";
                          src: url('../fonts/EksellDisplay-Large.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-RegularItalic";
                          src: url('../fonts/Calibre-RegularItalic.otf') format("opentype");
                        }
                        @font-face {
                          font-family: "Calibre-Semibold";
                          src: url('../fonts/Calibre-Semibold.otf') format("opentype");
                        }
                        
.a041workdetailpageuog {
  width               : 100%;
  min-width           : 1200px;
  height              : 100vh;
  min-height          : 6172px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.anima-full-width-a {
  width               : 100%;
}
.anima-full-height-a {
  height              : 100%;
}
div {
  -webkit-text-size-adjust: none;
}
.a041workdetailpageuog .footer {
  background-color    : rgba(255,255,255,0.0);
  top                 : 5522px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .rectanglecopy {
  background-color    : rgba(0, 0, 0, 1.0);
  top                 : -2px;
  height              : 650px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .links {
  background-color    : rgba(255,255,255,0.0);
  top                 : 111px;
  height              : 481px;
  width               : 1180px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .hour {
  background-color    : rgba(255,255,255,0.0);
  top                 : 112px;
  height              : 83px;
  width               : 595px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .hour .time {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 158px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .hour .time .bristoluk {
  background-color    : rgba(255,255,255,0.0);
  top                 : 61px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageuog .footer .footer1 .hour .time .a1530 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 80.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.a041workdetailpageuog .footer .footer1 .hour .timecopy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 173px;
  position            : absolute;
  margin              : 0;
  left                : 200px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .hour .timecopy .kualalumpurmy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 61px;
  height              : 22px;
  width               : 175px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageuog .footer .footer1 .hour .timecopy .a2230 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 80.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.a041workdetailpageuog .footer .footer1 .hour .timecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 83px;
  width               : 180px;
  position            : absolute;
  margin              : 0;
  left                : 415px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .hour .timecopy2 .sydneyaus {
  background-color    : rgba(255,255,255,0.0);
  top                 : 61px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageuog .footer .footer1 .hour .timecopy2 .a0030 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -34px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 80.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 46.0px;
}
.a041workdetailpageuog .footer .footer1 .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 262px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .linkwhite .background1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .linkwhite .linkwhite1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 125px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .footer .footer1 .linkwhite .linkwhite1 .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(221, 221, 221, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .footer .footer1 .linkwhite .linkwhite1 .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .relatedwork {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4683px;
  height              : 842px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .relatedwork .bg {
  background-color    : rgba(243, 243, 243, 1.0);
  top                 : 0px;
  height              : 842px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .relatedwork .casestudy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 301px;
  height              : 406px;
  width               : 480px;
  position            : absolute;
  margin              : 0;
  left                : 100px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .relatedwork .casestudy .title {
  background-color    : rgba(255,255,255,0.0);
  top                 : 286px;
  height              : auto;
  width               : 480px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 32.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 38.0px;
}
.a041workdetailpageuog .relatedwork .casestudy .brand {
  background-color    : rgba(255,255,255,0.0);
  top                 : 344px;
  height              : 22px;
  width               : 456px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageuog .relatedwork .casestudy .dellheroimage {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 270px;
  width               : 480px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .relatedwork .casestudy1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 300px;
  height              : 369px;
  width               : 480px;
  position            : absolute;
  margin              : 0;
  left                : 600px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .relatedwork .casestudy1 .title {
  background-color    : rgba(255,255,255,0.0);
  top                 : 287px;
  height              : auto;
  width               : 480px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 32.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 38.0px;
}
.a041workdetailpageuog .relatedwork .casestudy1 .brand {
  background-color    : rgba(255,255,255,0.0);
  top                 : 347px;
  height              : 22px;
  width               : 456px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageuog .relatedwork .casestudy1 .ueaheroimage {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 270px;
  width               : 480px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .relatedwork .relatedwork1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 197px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 100px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 32.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 38.0px;
}
.a041workdetailpageuog .workwithus {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4576px;
  height              : 178px;
  width               : 1200px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .workwithus .workwithus1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 10px;
  height              : 220px;
  width               : 1330px;
  position            : absolute;
  margin              : 0;
  left                : -100px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "EksellDisplay-Large", Helvetica, Arial, serif;
  font-size           : 220.0px;
  color               : rgba(221, 221, 221, 1.0);
  text-align          : center;
  line-height         : 60.0px;
}
.a041workdetailpageuog .workwithus .linkwhitecopy {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 1004px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .workwithus .linkwhitecopy .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .workwithus .linkwhitecopy .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 125px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  display: contents;
}
.a041workdetailpageuog  img.myfadeartboard1uogdigital{
	   background-color: rgba(255,255,255,0.0);
		top: 3366px;
		height: 629px;
		width: 1201px;
		position: absolute;
		margin: 0;
		left: -6px;
		-ms-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
.a041workdetailpageuog .workwithus .linkwhitecopy .linkwhite .link {
	display:		contents;
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .workwithus .linkwhitecopy .linkwhite .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .quote {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4299px;
  height              : 161px;
  width               : 711px;
  position            : absolute;
  margin              : 0;
  left                : 230px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .quote .loremipsumdolorsi {
  background-color    : rgba(255,255,255,0.0);
  top                 : 131px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .quote .u201cloremipsumdolors {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : 711px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-RegularItalic", Helvetica, Arial, serif;
  font-size           : 32.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 38.0px;
}
.a041workdetailpageuog .wepartnerwiththe {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4131px;
  height              : auto;
  width               : 680px;
  position            : absolute;
  margin              : 0;
  left                : 230px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .artboard1uogdigital {
  background-color    : rgba(255,255,255,0.0);
  top                 : 3421px;
  height              : 605px;
  width               : 1180px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 3322px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .datadrivencampaign {
  background-color    : rgba(255,255,255,0.0);
  top                 : 3172px;
  height              : auto;
  width               : 680px;
  position            : absolute;
  margin              : 0;
  left                : 230px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .hero .datadrivencampaign .span1 {
  
}
.a041workdetailpageuog .hero .datadrivencampaign .span2 {
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
}
.a041workdetailpageuog .hero .image {
  background-color    : rgba(215, 215, 215, 1.0);
  top                 : 2466px;
  height              : 600px;
  width               : 1180px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .image .mask {
  background-color    : rgba(215, 215, 215, 1.0);
  top                 : 0px;
  height              : 600px;
  width               : 1180px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .image .screenshot20191213at135524 {
  background-color    : rgba(255,255,255,0.0);
  top                 : -10px;
  height              : 629px;
  width               : 1201px;
  position            : absolute;
  margin              : 0;
  left                : -6px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .creativegloucesters {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2138px;
  height              : auto;
  width               : 680px;
  position            : absolute;
  margin              : 0;
  left                : 230px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Semibold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .hero .creativegloucesters .span1 {
  
}
.a041workdetailpageuog .hero .creativegloucesters .span2 {
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
}
.a041workdetailpageuog .hero .doubleimage {
  background-color    : rgba(255,255,255,0.0);
  top                 : 1590px;
  height              : 442px;
  width               : 1180px;
  position            : absolute;
  margin              : 0;
  left                : 0;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .intro {
  background-color    : rgba(255,255,255,0.0);
  top                 : 1257px;
  height              : 191px;
  width               : 880px;
  position            : absolute;
  margin              : 0;
  left                : 230px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .intro .inteouoglogo {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 167px;
  width               : 305px;
  position            : absolute;
  margin              : 0;
  left                : 575px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .intro .overthepastyear {
  background-color    : rgba(255,255,255,0.0);
  top                 : 41px;
  height              : auto;
  width               : 580px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .hero .rectangle {
  background-color    : rgba(243, 243, 243, 1.0);
  top                 : 0px;
  height              : 900px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .videoplaceholder {
  background-color    : rgba(255,255,255,0.0);
  top                 : 529px;
  height              : 666px;
  width               : 1181px;
  position            : absolute;
  margin              : 0;
  left                : 130px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .beyourbestself {
  background-color    : rgba(255,255,255,0.0);
  top                 : 266px;
  height              : auto;
  width               : 1017px;
  position            : absolute;
  margin              : 0;
  left                : 100px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "EksellDisplay-Large", Helvetica, Arial, serif;
  font-size           : 70.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 80.0px;
}
.a041workdetailpageuog .hero .contentcreative {
  background-color    : rgba(255,255,255,0.0);
  top                 : 450px;
  height              : 22px;
  width               : 555px;
  position            : absolute;
  margin              : 0;
  left                : 100px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Medium", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  letter-spacing      : 2.2px;
  line-height         : 22.0px;
}
.a041workdetailpageuog .hero .linkwhite {
  background-color    : rgba(255,255,255,0.0);
  top                 : 185px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 100px;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .linkwhite .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 281px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .linkwhite .linkwhite1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 30px;
  width               : 187px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .hero .linkwhite .linkwhite1 .link {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(150, 150, 150, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .hero .linkwhite .linkwhite1 .label1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 23, 68, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .headerdark {
  background-color    : rgba(255,255,255,0.0);
  top                 : 33px;
  height              : 541px;
  width               : 100%;
  position            : absolute;
  margin              : 0;
  left                : 0;
  overflow            : hidden;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .background {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 541px;
  width               : 1193px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .headerdark1 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 588px;
  width               : 1193px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .headerdark1 .hybridlogonostraprgbdark02 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 2px;
  height              : 38px;
  width               : 138px;
  position            : absolute;
  margin              : 0;
  left                : 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .headerdark1 .getintouch {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : auto;
  right: 100px;
  -ms-transform       : rotate(-360deg); /* IE 9 */
  -webkit-transform   : rotate(-360deg); /* Chrome, Safari, Opera */
  transform           : rotate(-360deg);
  font-family         : "Calibre-Regular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : left;
  line-height         : 30.0px;
}
.a041workdetailpageuog .headerdark .headerdark1 .menuicon {
  background-color    : rgba(255,255,255,0.0);
  top                 : 4px;
  height              : 24px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : auto;
  right: 15px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .headerdark1 .menuicon .line {
  background-color    : rgba(255,255,255,0.0);
  top                 : 0px;
  height              : 3px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .headerdark1 .menuicon .linecopy2 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 10px;
  height              : 3px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.a041workdetailpageuog .headerdark .headerdark1 .menuicon .linecopy3 {
  background-color    : rgba(255,255,255,0.0);
  top                 : 21px;
  height              : 3px;
  width               : 40px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
.anima-valign-text-middle {
  display             : flex;
  flex-direction      : column;
  justify-content     : center;
}